/* File: main.css */
/* Author: JPR, 12/2008 */
/* Main CSS file for DARO website */


/* <body> */
body{
  font-family: sans-serif;
  margin-top: 5px;
  background-color: #bbbbbb;
  background-repeat: no-repeat;
  background-position: top;
}

/* <div> used everywhere ! */

/* Main <div> */
div#div_main {
  position: relative;
  height: 800px;
  width: 990px;
  margin: 0px auto;
  background-image: url('../images/bg2.png');
}

/* <div> top */
div#div_top {
  position: absolute;
  margin: 0px;
  width: 950px;
  height: 85px;
}

/* <div> for general content */
div#div_content {
  position: absolute;
  margin: 0px;
  top: 90px;
  left: 5px;
  width: 950px;
  height: 690px;
  overflow: auto;
}

/* <div> menu */
div#div_menu {
  position: absolute;
  top: 0px;
  left: 220px;
  right: 10px;
  height: 80px;
}

/* <div> DARO logo */
div#div_logo {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 210px;
  height: 70px;
}

/* <div> copyright */
div#div_copy {
  position: relative;
  margin:0px auto;
  width: 500px;
  top:10px;
  background-image: url('../images/bg_copy.png');
  font-size: small;
  text-align: center;
}

table#news_table {
  width:880px;
  margin: 10px auto 0px auto;
}

p.p_error {
  color: red;
}

p.p_ok {
  color: green;
}

a.a_trailer_link {
  padding: 10px;
  background-color: #aaaaaa;
  text-decoration: none;
  font-size: x-large;
  color: white;
  border-style: ridge;
}

a.a_big_link {
  text-decoration: none;
  color: white;
  border: ridge;
  background-color: #524365;
  padding:5px;
}

div#div_trailer_view {
  margin-left: 40px;
  height: 520px;
}

div#div_screener_view {
  visibility:hidden;
  position:fixed;
  width:920px;
  height:620px;
  margin-top:-200px;
  margin-left:-450px;
  left:50%;
  top:50%;
  background-color: aqua;
  visibility: hidden;
}

/* Links... */
a.lk_promo {
text-decoration: none;
border:none;
color: white;
}

a.lk_profile {
text-decoration: none;
font-weight: bold;
font-style: italic;
color: #2b3865;
}

a.a_back_screener {
font-size: x-large;
text-decoration: none;
font-weight: bold;
font-style: italic;
color: #2b3865;
text-align: center;
}

span.span_date {
  font-style:italic;
  color:#444444;
  font-size:small;
}

div.div_contact {
  font-size: large;
  text-align: center;
}

img.img_catalog {
  width: 90px;
  height: 120px;
  border-style: solid;
  border-color: transparent;
  cursor: pointer;
}

img.img_staff {
  height:325px;
  width:473px;
}

em.em_big {
  font-weight: bold;
	color:#2b3865;	
}

img.search_icon {
  width:32px;
  height:32px;
  vertical-align:middle;
  cursor: pointer;
  border: 0;
}

td.catalog_title {
  padding: 10px;
  cursor: pointer;
  font-size: x-large;
  font-weight: bold;
  color: black;
}

table#tb_team {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

table#tb_emp {
  width: 700px;
  height: 450px;
  margin-top:30px;
  margin-left: auto;
  margin-right: auto;
}

table#tb_emp_det {
  width: 400px;
  height: 200px;
  margin-top:30px;
  margin-left: auto;
  margin-right: auto;
}

table#tb_scr_login {
  width:400px;
  margin: 30px auto 10px auto;
  padding: 20px;
  border-style:solid;
  border-width:thin;
  background-color:#e8e8e8;
}

div#div_comp_info {
  width:700px;
  margin: 10px auto 10px auto;
  padding: 10px;
  border-style:solid;
  border-width:thin;
  background-color:#e8e8e8;
}

.emp_name {
  font-size: large;
  cursor: pointer;
}

tr.tr_odd {
  height:32px;
  background-color:white;
}

tr.tr_even {
  height:32px;
  background-color:#ecf3fe;
}

tr.tr_back {
  height:32px;
  background-color:#cccccc;
}

table#tb_scr_links {
  width:500px;
  padding: 10px;
  border-style:solid;
  border-width:thin;
  background-color:#e8e8e8;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}
